:root {
--GEzMgpbRlSoH: #040000;
--ZhwyEnnCqVjI: #FEFEFF;
--dCWbfxFiTGVt: #000415;
--EvRqsdshjERS: #E00308;
--doQZPKBesFcj: #ECB301;
--ataEWePOdDaQ: #F5D005;
--fMcjuvEIxwzO: #DF3C01;
--ALuvsHEGYXtQ: #EC5A02;
--gPqjDPaxJxei: Besley;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--ZhwyEnnCqVjI);
}
a:hover {
color: var(--doQZPKBesFcj);
}
.GNNmDHxPilwr{
border-style: dashed;
border-width: 0.5px;
border-color:var(--ZhwyEnnCqVjI);
}
.speSvThvgAha{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--ZhwyEnnCqVjI);
}
body {
font-family: var(--gPqjDPaxJxei), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--GEzMgpbRlSoH);
color: var(--ZhwyEnnCqVjI);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.ckFdOzxeCfzv{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.ckFdOzxeCfzv .DVyKoWNwKzBh,
body.ckFdOzxeCfzv .pxFHZQHsOTcx{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.bWIKQFpUkMxO{
width:100%;
}
.UyRhUMpreVhE {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.CrqARfYCMuSw {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--dCWbfxFiTGVt);
}

.bWIKQFpUkMxO,
.SxXjHHytHIbr,
.PWBAOMquvbhZ,
.hnjLKKvDfGcj{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.hnjLKKvDfGcj {
padding: 0 40px;
}

.NyrNMJKILiQp {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.aetMWCqqCCxE a {
color: var(--EvRqsdshjERS);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--EvRqsdshjERS);
transition: color 0.2s ease;
}

.aetMWCqqCCxE a:hover {
color: var(--ALuvsHEGYXtQ);
}

.qsZEppcQtiZK{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--ZhwyEnnCqVjI);
background-color: transparent;
}
.qsZEppcQtiZK::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.qsZEppcQtiZK.cGDIYkRRivVb::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.MdycEBGuYirm,
.jMJGNQkQgkFk {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.gfqCCefNKRiD {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.gfqCCefNKRiD a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.gfqCCefNKRiD img {
width: 70px;
border-radius:16px;
height: auto;
}

.mPqyzIvdVRIK{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.CuuZFpJnsYTP a,
.mPqyzIvdVRIK a{
border:2px solid var(--doQZPKBesFcj);
color: var(--ZhwyEnnCqVjI);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.CuuZFpJnsYTP a:nth-child(2),
.mPqyzIvdVRIK a:nth-child(2) {
background:var(--ALuvsHEGYXtQ);
border:none;
}

.apbaWySIzfPH:hover,
.CuuZFpJnsYTP a:nth-child(1):hover,
.mPqyzIvdVRIK a:nth-child(1):hover {
background-color: var( --ALuvsHEGYXtQ);
}

.CuuZFpJnsYTP a:nth-child(2):hover,
.mPqyzIvdVRIK a:nth-child(2):hover {
background-color: var( --ataEWePOdDaQ);
}

.CuuZFpJnsYTP{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --GEzMgpbRlSoH);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.UhMOWbLqxXDr {
display: none;
background: none;
color: var(--ZhwyEnnCqVjI);
border: none;
font-size: 2rem;
cursor: pointer;

}

.UhMOWbLqxXDr::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.UhMOWbLqxXDr.cXyTKoBVEect::before {
content: '✕';
}

.KxywVbhfBdsr{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.EtpagEoZdahV {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--GEzMgpbRlSoH);
}


.WTfBnohOgUNp {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.EtpagEoZdahV .qdsiTHVXbiDa,
.XcSwKarUSMzF{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.XcSwKarUSMzF::-webkit-scrollbar {
display: none;
}
.hZSnONsoLvoL {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.hZSnONsoLvoL span{
font-size:24px;
}
.qdsiTHVXbiDa {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.FPshirBRncLp  {
display:none;
}

.YswywlLaDhuO  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.YswywlLaDhuO  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.DVyKoWNwKzBh,
.tsPkTPaKShyh {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.hZSnONsoLvoL:hover,
.YswywlLaDhuO:hover {
background: linear-gradient(
135deg,
var(--ataEWePOdDaQ),
var(--fMcjuvEIxwzO),
var(--ALuvsHEGYXtQ)
);
}
.nhjoyFvZfRgu,
.hZSnONsoLvoL a:hover,
.YswywlLaDhuO a:hover {
color: var(--ZhwyEnnCqVjI);
}
.MdycEBGuYirm {
margin-bottom: 30px;
padding-top: 12px;
}
.SxXjHHytHIbr {
padding: 0 40px;
padding-top: 12px;
}
.wwkqnAMiWhzL{
font-size:27px;
text-align:left;
font-weight: bold;
}

.lUpdvjonEaVb {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.KGJuHzVLWnue{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.aCZaeNmhKINM{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--ALuvsHEGYXtQ);
border: 1px solid var(--doQZPKBesFcj);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.GHnrRSbLRgSL{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--ZhwyEnnCqVjI);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.GHnrRSbLRgSL:active{
background: var(--ALuvsHEGYXtQ);
}

.GHnrRSbLRgSL:disabled{
opacity:.35;
cursor: default;
}

.GSynBGBIiNgD {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.GSynBGBIiNgD::-webkit-scrollbar {
display: none;
}

.RCjysGRBTGmz {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--ALuvsHEGYXtQ);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.EAlZKrjoNRBS {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.kvvJUTGtNnGw {
font-size: 14px;
font-weight: 600;
color:var(--ZhwyEnnCqVjI);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.ktXovxUEIxmF {
font-size: 14px;
font-weight: 700;
color: var(--ALuvsHEGYXtQ);
white-space: nowrap;
}

.qQOmhJQtaple {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.jbGDOiwXmfSO {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.jFWzusaEmKhm {
font-size: 13px;
color:var(--JbYTseHVUQqP);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.zqtYyWmfvwmy{
width: 30px;
height: 30px;
background: var(--EvRqsdshjERS);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.zqtYyWmfvwmy::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.lfmIlkggtPyw {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.GEUyqnXWgwKE {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.wxBXZOfKZQYQ::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.XClsAhMSbKwM {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.GEUyqnXWgwKE img {
border-radius: 22px;
height: auto;
display: block;
}

.XanSrGBKzDel {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--ZhwyEnnCqVjI);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.nhjoyFvZfRgu {
color: var(--ZhwyEnnCqVjI);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--ataEWePOdDaQ),
var(--fMcjuvEIxwzO),
var(--ALuvsHEGYXtQ)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.nhjoyFvZfRgu:hover {
background-position: 100% 50%;
}
.XanSrGBKzDel strong p{
margin: 0;
}

#jlMJOoiGaTNj {
width: 100%;
border: none;
overflow: hidden;
}


.slnoLEXUJjlI {
transition: filter 0.3s ease, transform 0.3s ease;
}

.slnoLEXUJjlI:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.WcIQwrttgMmR {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.jWmchsNfuUWw {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.jWmchsNfuUWw figure{
position:relative;
}
.jWmchsNfuUWw figure img{
border-radius: 30px;
}
.jWmchsNfuUWw figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--ZhwyEnnCqVjI);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.jWmchsNfuUWw figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.WcIQwrttgMmR span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.BItgeNQmozlX{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.cqyiwCUNaBZY{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--doQZPKBesFcj) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.eFWVkXqEvEvg{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.XfTXJYLFrgXp{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--doQZPKBesFcj);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--ZhwyEnnCqVjI);
background:var(--ALuvsHEGYXtQ);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.XfTXJYLFrgXp:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.XfTXJYLFrgXp:active{
background: rgba(255,255,255,.10);
}

.XfTXJYLFrgXp:disabled{
opacity:.35;
cursor: default;
}

.pxFHZQHsOTcx {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.AzHXmNcfhfWS {
position: relative;
display: inline-block;
}

.apbaWySIzfPH {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--doQZPKBesFcj);
}


.CQzpJXIUlsvc {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#uDrTndoIIQRy:checked + .apbaWySIzfPH .CQzpJXIUlsvc {
transform: rotate(180deg);
}

.WrApLmXtoTFA {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--GEzMgpbRlSoH);
border: 1px solid  var(--doQZPKBesFcj);
}
.cuFafgUPcCQV{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#uDrTndoIIQRy:checked ~ .WrApLmXtoTFA {
display: flex;
flex-direction: column;
}


.WrApLmXtoTFA .cXtsKlWEhhbP {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ZhwyEnnCqVjI);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.WrApLmXtoTFA .cXtsKlWEhhbP:hover {
background: var(--ZhwyEnnCqVjI);
color: var(--ALuvsHEGYXtQ);
}

.uQRHVQdkbXJy {
background-color: var(--EvRqsdshjERS);
color: var(--ZhwyEnnCqVjI);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.uQRHVQdkbXJy:hover {
background-color: var(--ALuvsHEGYXtQ);
}

.uQRHVQdkbXJy a {
color: var(--ZhwyEnnCqVjI);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.mSOOtzmproVC{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--doQZPKBesFcj);
padding: 10px;
color: var(--ZhwyEnnCqVjI);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--doQZPKBesFcj);
color: var(--ZhwyEnnCqVjI);
}

table tbody tr:first-child th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--doQZPKBesFcj);
color: var(--ZhwyEnnCqVjI);
}



.qRRJrqZZUrKT {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.qRRJrqZZUrKT figure{
cursor:pointer;
}

.DyfqfzkPsjyx{
display: grid;
gap: 20px;
color:var(--ZhwyEnnCqVjI);
}

.cZbyTMDDeGXr  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--ALuvsHEGYXtQ);
border-radius: 8px;
}

.cZbyTMDDeGXr h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.cZbyTMDDeGXr h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.LMrjTaypwBlm{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.LMrjTaypwBlm p{
margin:0;
}
input[type="checkbox"]:checked ~ .cZbyTMDDeGXr h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .LMrjTaypwBlm{
display:block;

}

.PWBAOMquvbhZ {
color: var(--ZhwyEnnCqVjI) ;
padding:32px 40px;

}
.UoxEmOKpzbOr a{
text-decoration: none;
}

.TtbjdTvYFGYt,
.UtPAPIoMIWrH{

}

.PhNXpyLEWVVN{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.PhNXpyLEWVVN figure{
max-width: 70px;

}

.WwlOosIuwlzb {
display:flex;
flex-direction:column;
width:50%;
}
.VhceUoFnRXCB {
display: flex;
align-items: center;
justify-content: space-around;
}


.kZwueeOEiILg {
width:50%;
}

.loXysAKGdoVq {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.PkadCBDFLlrv {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.sNKvCIyCkwng {
margin: 0;
padding: 0;
}


.UoxEmOKpzbOr:hover {
border-bottom: 1px solid var(--ALuvsHEGYXtQ);
}

.vRlNsIAAnxXz{
display: flex;
justify-content: center;
}

.dxvlcJJxhSwP {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--ZhwyEnnCqVjI);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.dxvlcJJxhSwP:hover {
opacity: 1;
}

.dxvlcJJxhSwP::after,
.dxvlcJJxhSwP::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ZhwyEnnCqVjI);
}

.dxvlcJJxhSwP::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.dxvlcJJxhSwP::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.OtpkdbKWmnyr {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.GqQMgaxSysCI {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.hGRtpHNRDUYI {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.roUJCwHaNPzr {
display: flex;
align-items: center;
}

.gLAcmfVaITFC {
color: var(--ZhwyEnnCqVjI);
text-decoration: none;
transition: color .2s;
}

.gLAcmfVaITFC:hover {
text-decoration: underline;
color: var(--XpsDcLAokapv);
}

.gLAcmfVaITFC[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.OiYGtoUmexIz {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.gBsyROZGQXcl{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.aXJLnQeeshdY{
display: block;
}

.VARVcIXMZXWN{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.EJORSbeAFcOI{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.pakLRIpHZrnZ{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.daPmZwEucuiK{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.JgjmGVVzvXrc{
position: relative;
z-index: 2;
width:50%;

}

.CdYOdWVecrVU{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.HEjLsstpzpBt{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.rzBrIwfsNHwm{
position: relative;
z-index: 2;
width:50%;
}

.zEZrePHDkTdR{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --caYqvzQWiJiX);
}


.FbWygGglosLQ{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.YDHHirPPRKPJ{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.YDHHirPPRKPJ span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.FbWygGglosLQ.is-scratching + .YDHHirPPRKPJ span,
.FbWygGglosLQ ~ .YDHHirPPRKPJ span{
opacity: 1;
transform: scale(1);
}
.YDHHirPPRKPJ span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.ENKWdGHILjEM{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.gBsyROZGQXcl.is-result
.daPmZwEucuiK{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.gBsyROZGQXcl.is-result .ENKWdGHILjEM{
display: flex;
transform: translateY(0);
opacity: 1;
}

.gBsyROZGQXcl.is-result .rzBrIwfsNHwm{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.SNEDjyyMsviw{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.gEjfXKZhOdhe{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.gEjfXKZhOdhe:hover{
transform: translateY(-1px);
opacity: .95;
}

.pekLOfLnJMJy{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.pekLOfLnJMJy img {
display: block;
}


.RvqbDMolYbHS,
.mWIXCJlEhMxG{
display: flex;
flex-direction: column;
gap: 30px;

}
.RvqbDMolYbHS{
flex: 1;
justify-content: end;
}

.xlLzUhascpWW{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--ZhwyEnnCqVjI);
transition: all 0.2s ease;
text-decoration: none;
}
.xlLzUhascpWW span {
font-size: 18px;
font-weight: 400;

}
.xlLzUhascpWW:hover {
transform: translateY(-2px);
}

.NKOhdOcvzHbX{
color: var(--doQZPKBesFcj);
}
.eLlYHaIvIKTD{
font-size: 42px;
margin:0;
line-height: 32px;
}

.KDPQDLguucOM{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.ppPuhiDXcOCI{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.zUMyRIRiUySr .xlLzUhascpWW::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--caYqvzQWiJiX);
}
.KDPQDLguucOM span{
position: relative;
}
.KDPQDLguucOM span:first-child{
padding-left: 15px;
}
.KDPQDLguucOM span:last-child{
padding-left: 20px;
}
.KDPQDLguucOM span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.KDPQDLguucOM span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.twoRjkrXeJzX .xlLzUhascpWW::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--caYqvzQWiJiX);
}


@media(max-width: 1100px){
.UyRhUMpreVhE {
gap:10px;

}
.RXLRNHLfAKJc {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.cUVWzSwyHYYN {
grid-template-columns: repeat(2, 1fr);
}
.ppPuhiDXcOCI{
width:100%;
}
.xlLzUhascpWW{
min-width: 350px;
}
.eLlYHaIvIKTD{
font-size: 32px;
line-height: 32px;
}
.KDPQDLguucOM{
gap: 10px;
justify-content: center;
}
.mWIXCJlEhMxG{
width: 100%;
gap: 10px;
text-align: center;
}
.RvqbDMolYbHS{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.upkjirrZYbqI{
min-width:250px;
gap: 0;
}
.upkjirrZYbqI p{
margin-bottom: 0;
}

.xlLzUhascpWW{
font-size: 20px;
min-width: 300px;
}
.mWIXCJlEhMxG .dakpjHGjvUZw{
min-width: 250px;
}
.pekLOfLnJMJy{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.pekLOfLnJMJy .ZvQscXKhERpr img{
max-width:500px;
}
}

@media(max-width: 768px){
.bWIKQFpUkMxO,
.SxXjHHytHIbr,
.PWBAOMquvbhZ,
.hnjLKKvDfGcj{
margin-left: 0;
}
.CrqARfYCMuSw{
position: static;
}
.gfqCCefNKRiD{
margin-left:20px;
}
.qsZEppcQtiZK{
display: none;
}
.EtpagEoZdahV{
transform: translateX(-100%);
}
.EtpagEoZdahV.ijYSylLeFstc {
transform: translateX(0);
}
.KxywVbhfBdsr.ZOqJBWDdSfTm {
opacity: 1;
visibility: visible;
}
.UhMOWbLqxXDr {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.hZSnONsoLvoL span,
.fbSHGzMUDxda{
display:none;
}
.YswywlLaDhuO,
.hZSnONsoLvoL{
padding: 7px;
}

.WTfBnohOgUNp{
padding: 0 16px;
}
.hZSnONsoLvoL:first-child{
background: linear-gradient(
135deg,
var(--ataEWePOdDaQ),
var(--fMcjuvEIxwzO),
var(--ALuvsHEGYXtQ)
);
}
.UyRhUMpreVhE {
justify-content: end;
}
.EtpagEoZdahV .FPshirBRncLp {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.speSvThvgAha{
top: 0;
}
.FPshirBRncLp .qdsiTHVXbiDa{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.XanSrGBKzDel {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.GEUyqnXWgwKE {
height: unset;
min-height: 200px;
}
.NvrzsycKrMMw{
flex-wrap: wrap;
}
.ZcUAVLzLXsZW:nth-child(1){
width: 100%;
justify-content: center;
}
.ZcUAVLzLXsZW:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.ZcUAVLzLXsZW:nth-child(3) {
width: 50%;
}
.nHKuCblbfhqD{
padding: 0;
}
.VhceUoFnRXCB {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.WwlOosIuwlzb {
width:100%;
font-size:16px;
}
.kZwueeOEiILg {
width:100%;
}

.cXtsKlWEhhbP {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.CuuZFpJnsYTP{
display:flex;
}
.mPqyzIvdVRIK{
display:none;
}
.wwkqnAMiWhzL{
font-size: 21px;
}
}
@media(max-width: 576px){
.CrqARfYCMuSw{
margin-left: 0;
align-items: center;
}

.gfqCCefNKRiD{
order: 2;
}
.SxXjHHytHIbr,
.PWBAOMquvbhZ,
.CrqARfYCMuSw {
padding: 8px 15px;
}
.gfqCCefNKRiD img {
width: 50px;
}

.XanSrGBKzDel {
font-size: 20px;
gap: 20px;
width: 95%;
}
.XanSrGBKzDel div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.cUVWzSwyHYYN {
grid-template-columns: repeat(1, 1fr);
}

.RXLRNHLfAKJc {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.XjVzdGTQDDpD{
flex-direction: column;
align-items: center;
}

.wHnzAucILpDN {
padding-left: 10px;
}

.nhjoyFvZfRgu {
font-size: 20px;
padding: 10px 20px;

}
.xlLzUhascpWW{
min-width: 300px;

}
.KDPQDLguucOM span{
font-size:16px;
}
.ENKWdGHILjEM{
flex-direction: column;
align-items: center;
justify-content: center;
}
.ENKWdGHILjEM{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.SNEDjyyMsviw{
max-width: 100%;
}
.daPmZwEucuiK{
flex-direction:column;
}

.rzBrIwfsNHwm,
.JgjmGVVzvXrc{
width:100%;
}
}
